@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@import url("reset.css");

body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
}

h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2.5rem;
}
h3 {
    font-size: 2rem;
}
h4 {
    font-size: 1.5rem;
}
h5 {
    font-size: 1.25rem;
}
h6 {
    font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}
.wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper-fluid {
    width: 100%;
    max-width: 99%;
    height: 100vh;
}

.card {
    border-radius: 5px;
}

.logo_app {
    width: 100%;
    height: 52px;
}
.logo_app img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.logo_desa {
    margin: 1rem auto;
    padding: 1rem;
    width: 300px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: antiquewhite;
    border-radius: 5px;
}
.logo_desa img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media (max-width: 767.99px) {
    .modile_only {
        display: block;
    }
    .desktop_only {
        display: none;
    }
}
@media (min-width: 768px) {
    .modile_only {
        display: none;
    }
    .desktop_only {
        display: block;
    }
}

#addon-wrapping {
    cursor: pointer;
}
.input-group span i {
    font-size: 16px;
}
